/* ==========================================================================
   Block: Full Bleed 1
   ========================================================================== */

.block-full-bleed-1 {
    position: relative;
    height: 100svh;
    overflow: hidden;
}

.block-full-bleed-1-inner {
    height: 100%;
}

.block-full-bleed-1-img-video {
    height: 130%;
    will-change: transform;
}

.block-full-bleed-1-buttons{
	margin-top: 50px;
}

/* White tertiary buttons on all full bleed blocks */

[class*="block-full-bleed-"] .btn-tertiary {
    color: #fff;
}

[class*="block-full-bleed-"] .btn-tertiary:hover,
[class*="block-full-bleed-"] .btn-tertiary:focus,
[class*="block-full-bleed-"] .btn-tertiary:focus-visible {
    color: #fff;
}

.button-style-3 [class*="block-full-bleed-"] .btn-tertiary::after,
.button-style-3 [class*="block-full-bleed-"] .btn-tertiary:hover::after,
.button-style-3 [class*="block-full-bleed-"] .btn-tertiary:focus::after,
.button-style-3 [class*="block-full-bleed-"] .btn-tertiary:focus-visible::after {
    background-color: #fff;
}

.block-full-bleed-1-img-video img,
.block-full-bleed-1-img-video video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.block-full-bleed-1-img-video img.mobile-img {
    display: none;
}

.block-full-bleed-1::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 100%);
    z-index: 1;
    pointer-events: none;
}

.block-full-bleed-1::after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
    background: linear-gradient(213.48deg, rgba(0, 0, 0, 0) 31.3%, rgba(0, 0, 0, 0.42) 55.9%, rgba(0, 0, 0, 0.6) 77.4%);
    pointer-events: none;
}

.block-full-bleed-1-inner::after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0) 48.43%);
    pointer-events: none;
}

.block-full-bleed-1-content {
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 20px;
    max-width: 1251px;
    width: 100%;
    z-index: 2;
}

.block-full-bleed-1-content h1 {
    margin: 0;
}

.block-full-bleed-1-content h6 {
    margin-bottom: 50px;
}

@media screen and (max-width: 991px) {
    .block-full-bleed-1-content {
        max-width: 620px;
    }

    .block-full-bleed-1-content h6 {
        margin-bottom: 25px;
    }
}

@media screen and (max-width: 767px) {
    .block-full-bleed-1-img-video img.desktop-img {
        display: none;
    }

    .block-full-bleed-1-img-video img.mobile-img {
        display: block;
    }

    .block-full-bleed-1::before,
    .block-full-bleed-1-inner::after {
        opacity: 0;
    }

    .block-full-bleed-1::after {
        background:
            linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 100%),
            linear-gradient(206.14deg, rgba(0, 0, 0, 0) 23.76%, rgba(0, 0, 0, 0.522973) 53.31%, rgba(0, 0, 0, 0.6) 69.22%),
            linear-gradient(180deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 48.43%);
    }

    .block-full-bleed-1-content {
        padding: 15px;
        max-width: 330px;
    }

    .block-full-bleed-1-content h6 {
        max-width: 168px;
    }
}

/* ==========================================================================
   Block: Full Bleed 2
   ========================================================================== */

.block-full-bleed-2.hero-section {
	position: relative;
}

.block-full-bleed-2.hero-section::after {
	content: url('/wp-content/uploads/2024/08/hero-overlay.png');
	position: absolute;
	bottom: -134px;
	right: 0;
}

.block-full-bleed-2 .hero-headerbit {
	position: relative;
}

.block-full-bleed-2 .autoplaybgvid {
	background:
		linear-gradient(0deg, rgba(24, 24, 38, 0.4), rgba(24, 24, 38, 0.4)),
		linear-gradient(180deg, rgba(24, 24, 38, 0.7) 0%, rgba(24, 24, 38, 0) 50%);
	background-blend-mode: multiply;
}

.block-full-bleed-2 .autoplaybgvid video {
	position: relative;
}

.block-full-bleed-2 .container .row.alignerblock h1 {
	font-weight: 300 !important;
	font-size: 5rem;
}

body:not(.home) .block-full-bleed-2 .container .row.alignerblock h1 {
	font-weight: 600 !important;
}

.block-full-bleed-2 .container .row.alignerblock h1 strong {
	font-weight: 600 !important;
}

.block-full-bleed-2 .container .row.alignerblock p {
	font-size: 19px;
	max-width: 62%;
}

.block-full-bleed-2 .container .row.alignerblock .col-lg-6 {
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 1rem;
}

.block-full-bleed-2 .indent-me {
	margin-left: 5rem;
}

.block-full-bleed-2 .hero-align-center-left .alignerblock {
	align-items: end;
}

.block-full-bleed-2 .hero-btn-group {
	display: flex;
	gap: 1rem;
}

@media only screen and (max-width: 768px) {
	.block-full-bleed-2 .container .row.alignerblock h1 {
		font-size: 42px;
		letter-spacing: -1.68px;
	}

	.block-full-bleed-2 .indent-me {
		margin-left: 0;
	}

	.block-full-bleed-2 .container .row.alignerblock p {
		max-width: 100%;
	}

	.block-full-bleed-2 .container .row.alignerblock .col-lg-6 {
		width: 100%;
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		gap: 1rem;
	}

	.block-full-bleed-2 .autoplaybgvid {
		height: 100vh;
		min-width: 100vw;
	}

	.block-full-bleed-2.hero-section::after {
		content: url('/wp-content/uploads/2024/08/hero-overlay-small-2.png');
		position: absolute;
		bottom: -64px;
		right: 0;
	}

	.block-full-bleed-2 .hero-align-center-left .alignerblock {
		padding-bottom: 10vh;
	}
}

/* ==========================================================================
   Block: Full Bleed 3
   ========================================================================== */
   
   /* Block: Full Bleed 3 */

.block-full-bleed-3.hero-headerbit {
	position: relative;
	padding: 200px 0 90px !important;
	align-items: center;
	overflow: hidden;
}

.block-full-bleed-3.hero-headerbit::after {
	display: none;
}

.block-full-bleed-3.hero-headerbit > .container {
	position: relative;
	z-index: 3;
	flex-wrap: wrap;
}

.block-full-bleed-3 .row {
	width: 100%;
	height: auto;
	flex-grow: 1;
}

.block-full-bleed-3 h1,
.block-full-bleed-3 h6 {
	color: #fff;
}

.block-full-bleed-3 h6 {
	margin-bottom: 20px;
	text-transform: capitalize;
	letter-spacing: 0;
	font-weight: 500;
}

.block-full-bleed-3 h6::before {
	content: "";
	display: inline-block;
	width: 15px;
	height: 2px;
	background-color: var(--YB-Yellow);
	vertical-align: middle;
	margin-right: 10px;
}

.block-full-bleed-3 .right-side p {
	font-size: 24px;
	line-height: 32px;
}

.block-full-bleed-3 .tintoverla-custom {
	position: absolute;
	inset: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
}

.block-full-bleed-3 .autoplaybgvid {
	position: absolute;
	inset: 0;
	z-index: 1;
}

.block-full-bleed-3 .autoplaybgvid video {
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
	inset: 0;
}

.block-full-bleed-3 .row.right-side .col-lg-7 {
	align-self: flex-end;
}

.block-full-bleed-3 .scroll-down {
	max-width: 125px;
	width: 100%;
	overflow: hidden;
	gap: 20px;
}

.block-full-bleed-3 .scroll-down h6 {
	margin-right: 20px;
}

@media screen and (max-width: 1200px) {
	.block-full-bleed-3 .right-side p {
		font-size: 20px;
	}
}

@media screen and (max-width: 992px) {
	.block-full-bleed-3 .row.right-side {
		flex-direction: column-reverse;
	}

	.block-full-bleed-3 .scroll-down {
		padding-top: 50px;
	}
}

@media screen and (max-width: 767px) {
	.block-full-bleed-3.hero-headerbit {
		padding: 140px 0 60px !important;
		align-items: center;
		min-height: auto !important;
	}
}

/* ==========================================================================
   Block: Full Bleed 4
   ========================================================================== */
   
.block-full-bleed-4 {
	position: relative;
	min-height: 100vh;
	color: #fff;
	overflow: hidden;

	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.block-full-bleed-4 .video {
	position: absolute;
	inset: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
}

.block-full-bleed-4 .video video {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}

.block-full-bleed-4 .tintoverla-custom {
	position: absolute;
	inset: 0;
	z-index: 1;
}

.block-full-bleed-4 .banner-content {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 2;
}

.block-full-bleed-4 .banner-content-top {
	width: 100%;
	margin-bottom: 50px;
}

.block-full-bleed-4 .banner-content-top-wrap {
	max-width: 78%;
}

.block-full-bleed-4 .banner-content-top-wrap h4 {
	font-weight: 400;
	font-size: 24px;
	line-height: 110%;
	letter-spacing: -0.06em;
	margin-bottom: 35px;
}

.block-full-bleed-4 .banner-content-bottom {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	padding: 30px;
}

.block-full-bleed-4 .banner-content-bottom .desc {
	max-width: 340px;
	padding-right: 40px;
}

.block-full-bleed-4 .latent-defect {
	display: flex;
	flex-wrap: wrap;
	gap: 8px;

	color: #002C3F;

	padding: 10px;
	border-radius: 12px;

	backdrop-filter: blur(12px);
	background: rgba(255,255,255,0.2);
	border: 1px solid rgba(255,255,255,0.2);
}

.block-full-bleed-4 .latent-defect .count-block {
	width: 225px;
	padding: 25px;

	background: #D5D8E0;
	border-radius: 8px;
}

.block-full-bleed-4 .latent-defect .count-block .count-number {
	font-weight: 400;
	font-size: 50px;
	line-height: 125%;
	letter-spacing: -0.04em;
}

.block-full-bleed-4 .latent-defect .count-block p {
	margin-bottom: 0;
	line-height: 110%;
}

.block-full-bleed-4 .yellow-bg {
	background-color: var(--YB-Yellow) !important;
}

/* Tablet */

@media screen and (max-width: 992px) {

	.block-full-bleed-4 .banner-content-bottom .desc {
		max-width: 40%;
		padding-right: 20px;
	}

	.block-full-bleed-4 .latent-defect {
		width: 70%;
	}

	.block-full-bleed-4 .latent-defect .count-block {
		width: calc(50% - 4px);
	}
}

/* Mobile */

@media screen and (max-width: 767px) {

	.block-full-bleed-4 .banner-content {
		position: relative;
		padding-top: 120px;
	}

	.block-full-bleed-4 .banner-content-top {
		margin-bottom: 0;
	}

	.block-full-bleed-4 .banner-content-top-wrap {
		max-width: 100%;
	}

	.block-full-bleed-4 .banner-content-top-wrap h4 {
		font-size: 17px;
		line-height: 120%;
		margin-bottom: 25px;
	}

	.block-full-bleed-4 .banner-content-bottom {
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
		padding: 1px 15px 30px;
	}

	.block-full-bleed-4 .banner-content-bottom .desc {
		max-width: 100%;
		padding-right: 0;
		margin-bottom: 30px;
	}

	.block-full-bleed-4 .latent-defect {
		width: 100%;
	}

	.block-full-bleed-4 .latent-defect .count-block {
		width: calc(50% - 4px);
		padding: 16px 18px;
	}

	.block-full-bleed-4 .latent-defect .count-block .count-number {
		font-size: 28px;
		line-height: 125%;
		margin-bottom: 10px;
	}
}


/* ==========================================================================
   Block: Full Bleed 5
   ========================================================================== */

.block-full-bleed-5.home-banner {
	margin: 0;
	padding: 0 10px;
	position: relative;
}

.block-full-bleed-5 .home-banner-text {
	padding: 40px 0 0;
	position: absolute;
	top: 0;
	left: 50px;
	max-width: 480px;
	width: 100%;
	color: var(--white);
	font-size: 28px;
	font-weight: 400;
	line-height: 1.1;
	z-index: 1;
}

.block-full-bleed-5 .home-banner-slider {
	margin: 0 !important;
}

.block-full-bleed-5 .home-banner-item {
	position: relative;
}

.block-full-bleed-5 .home-banner-item-img {
	height: calc(100svh - 136px);
	position: relative;
	border-radius: 10px;
	overflow: hidden;
}

.block-full-bleed-5 .home-banner-item-img::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(16, 32, 39, 0.8);
	z-index: 1;
	pointer-events: none;
}

.block-full-bleed-5 .home-banner-item-img video,
.block-full-bleed-5 .home-banner-item-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.block-full-bleed-5 .home-banner-item .container {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 64px;
	z-index: 2;
}

.block-full-bleed-5 .home-banner-content {
	margin: 0 0 0 214px;
	max-width: 605px;
	width: 100%;
	color: var(--white);
}

.block-full-bleed-5 .home-banner-content :is(h1, h2, h3, h4, h5, h6) {
	color: var(--white);
	line-height: 0.9;
}

.block-full-bleed-5 .home-banner-main > .container {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	pointer-events: none;
	z-index: 3;
}

.block-full-bleed-5 .slider-action {
	margin: 0 0 0 92px;
	width: 48px;
	pointer-events: all;
	display: flex;
	align-items: flex-end;
	position: relative;
}

@keyframes fullBleed5FillLine {
	from {
		height: 0%;
	}

	to {
		height: 100%;
	}
}

.block-full-bleed-5 .slider-action .line {
	display: block;
	width: 1px;
	height: 407px;
	background: rgba(255, 255, 255, 0.2);
	position: relative;
}

.block-full-bleed-5 .slider-action .line::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 1px;
	height: 0;
	background: #fff;
}

.block-full-bleed-5 .slider-action .line.animate::after {
	animation: fullBleed5FillLine 5.4s linear forwards;
	animation-play-state: running;
}

.block-full-bleed-5 .slider-action .line.paused::after {
	animation-play-state: paused;
}

.block-full-bleed-5 .slider-play-pause {
	margin: 0 0 15px 15px;
	padding: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: transparent;
	border-radius: 32px;
	border: 1px solid rgba(255, 255, 255, 0.4);
	width: 32px;
	height: 32px;
}

.block-full-bleed-5 .slider-play-pause span {
	display: none;
}

.block-full-bleed-5 .slider-play-pause .active {
	display: block;
	line-height: 0;
}

.block-full-bleed-5 .slider-play-pause .play {
	margin: 0 0 0 2px;
}

.block-full-bleed-5 .home-banner-dot {
	position: absolute;
	top: 0;
	left: 20px;
	bottom: auto;
	margin: 0;
	width: 8px;
}

.block-full-bleed-5 .home-banner-dot ul {
	bottom: auto !important;
	position: relative;
	line-height: 0;
}

.block-full-bleed-5 .home-banner-dot ul li {
	margin: 0 0 6px !important;
	width: 8px;
	height: 8px;
	line-height: 0;
	padding: 0;
}

.block-full-bleed-5 .home-banner-dot ul li::before,
.block-full-bleed-5 .home-banner-dot ul li button::before {
	display: none;
}

.block-full-bleed-5 .home-banner-dot ul li button {
	padding: 0;
	width: 100%;
	height: 100%;
	border: 1px solid rgba(255, 255, 255, 0.4);
	border-radius: 50%;
	background: transparent;
}

.block-full-bleed-5 .home-banner-dot ul li.slick-active button {
	background-color: var(--white);
	border-color: var(--white);
}

.block-full-bleed-5 .scroll-down {
	position: absolute;
	bottom: 30px;
	right: 40px;
	cursor: pointer;
	font-size: 16px;
	color: var(--white);
	font-weight: 400;
	display: flex;
	align-items: center;
	z-index: 4;
}

.block-full-bleed-5 .scroll-down img {
	margin: 0 8px 0 0;
}

@media screen and (max-width: 1199px) {
	.block-full-bleed-5 .home-banner-content {
		max-width: 525px;
		margin: 0 0 0 155px;
	}

	.block-full-bleed-5 .home-banner-content h1 {
		padding: 0 20px 0 0;
	}

	.block-full-bleed-5 .home-banner-text {
		max-width: 400px;
		font-size: 22px;
	}

	.block-full-bleed-5 .slider-action {
		margin: 0 0 0 60px;
	}

	.block-full-bleed-5 .slider-action .line {
		height: 395px;
	}
}

@media screen and (max-width: 991px) {
	.block-full-bleed-5 .home-banner-item-img {
		height: calc(100svh - 117px);
	}

	.block-full-bleed-5 .home-banner-text {
		left: 40px;
		max-width: 360px;
		font-size: 20px;
	}

	.block-full-bleed-5 .slider-action {
		margin: 0 0 0 20px;
	}

	.block-full-bleed-5 .home-banner-content {
		max-width: 375px;
		margin: 0 0 0 100px;
	}

	.block-full-bleed-5 .home-banner-content h1 {
		padding: 0;
	}
}

@media screen and (max-width: 767px) {
	.block-full-bleed-5.home-banner {
		padding: 0 10px 10px;
	}

	.block-full-bleed-5 .home-banner-text {
		left: 34px;
		padding: 30px 0 0;
		font-size: 18px;
		max-width: 300px;
	}

	.block-full-bleed-5 .slider-action {
		margin: 0 0 34px 20px;
	}

	.block-full-bleed-5 .slider-action .line {
		height: 295px;
	}

	.block-full-bleed-5 .slider-play-pause {
		margin: 0 0 0 12px;
	}

	.block-full-bleed-5 .home-banner-content {
		max-width: 223px;
		margin: 0 0 0 83px;
	}

	.block-full-bleed-5 .home-banner-content .btn.btn-primary {
		margin: 6px 0 0;
	}

	.block-full-bleed-5 .scroll-down {
		font-size: 14px;
	}
}

@media screen and (max-width: 360px) {
	.block-full-bleed-5 .home-banner-content {
		margin: 0 0 0 60px;
	}
}

/* ==========================================================================
   Block: Form 1
   ========================================================================== */

.form-1.get-in-touch {
	position: relative;
	padding: 140px 0;
	background: #fff;
}

.form-1 .animated-section {
	margin-bottom: 70px;
}

.form-1 h6 {
	color: #FFA90E;
	margin-bottom: 20px;
}

.form-1 h2 {
	color: #002C3F;
	margin-bottom: 0;
}

.form-1 .infomation {
	max-width: 360px;
	color: #7A7C80;
}

.form-1 .infomation p:last-child {
	margin-bottom: 0;
}

.form-1 .gform_wrapper.gravity-theme .gform_fields {
	grid-row-gap: 24px;
}

.form-1 .gform_wrapper.gravity-theme .gfmc-container {
	display: flex;
	gap: 20px;
	width: 100%;
}

.form-1 .gform_wrapper.gravity-theme .gfmc-column {
	flex: 1;
}

.form-1 .gform_wrapper.gravity-theme input:not([type="radio"]):not([type="checkbox"]):not([type="image"]):not([type="file"]):not([type="submit"]),
.form-1 .ginput_container.ginput_container_textarea textarea,
.form-1 select.gfield_select {
	width: 100%;
	padding: 25px 28px;
	font-size: 18px;
	line-height: 140%;
	letter-spacing: -0.03em;
	background-color: transparent;
	border: 1px solid rgb(0 44 63 / 30%);
	border-radius: 8px;
	color: #002C3F;
}

.form-1 .gform_wrapper.gravity-theme input:focus,
.form-1 .ginput_container.ginput_container_textarea textarea:focus {
	border-color: #FFA90E;
	outline: none;
}

.form-1 .gform_wrapper.gravity-theme .gfield_label {
	display: none;
}

.form-1 .gform_wrapper.gravity-theme ::placeholder {
	color: rgb(0 44 63 / 50%);
	opacity: 1;
}

.form-1 .gform_wrapper.gravity-theme .gfield textarea.small {
	height: 140px;
}

.form-1 .ginput_container_consent {
	display: flex;
	align-items: center;
}

.form-1 .gfield--type-consent {
	color: #7A7C80;
}

.form-1 .gfield--type-consent a,
.form-1 .gfield_no_follows_desc a {
	color: #002C3F;
	text-decoration: underline;
}

.form-1 .gfield_consent_label {
	padding-left: 10px;
	font-size: 14px;
	line-height: 140%;
}

.form-1 .gfield_no_follows_desc {
	font-size: 11px;
	line-height: 140%;
	color: #7A7C80;
}

.form-1 .fkchecker {
	height: 14px;
	width: 14px;
	background: transparent;
	border-radius: 4px;
	border: 1px solid #002C3F;
}

.form-1 .fkchecker span {
	left: 5px;
	top: 2px;
	width: 4px;
	height: 7px;
	border: solid #002C3F;
	border-width: 0 1px 1px 0;
	transform: rotate(45deg);
	opacity: 0;
	position: absolute;
}

.form-1 button.btn.btn-primary.subbtn {
	margin-left: auto;
	float: right;
}

.form-1 .gform-footer.gform_footer.top_label {
	display: none;
}

.form-1 .gform_validation_errors {
	display: none;
}

.form-1 .gfield_validation_message,
.form-1 .validation_message {
	background: transparent;
	border: none;
	font-size: 10px;
	margin-top: 0;
	padding: 0;
	color: #FF5252;
}

.form-1 .gfield_error [aria-invalid="true"] {
	border-color: #FF5252;
}

@media screen and (max-width: 991px) {
	.form-1 .animated-section {
		margin-bottom: 50px;
	}

	.form-1 .infomation {
		max-width: 100%;
		margin-bottom: 40px;
	}
}

@media screen and (max-width: 767px) {
	.form-1.get-in-touch {
		padding: 100px 0;
	}

	.form-1 .gform_wrapper.gravity-theme .gfmc-container {
		display: block;
	}

	.form-1 .gform_wrapper.gravity-theme .gfmc-column {
		width: 100%;
		padding-bottom: 25px;
	}

	.form-1 .gform_wrapper.gravity-theme input:not([type="radio"]):not([type="checkbox"]):not([type="image"]):not([type="file"]):not([type="submit"]),
	.form-1 .ginput_container.ginput_container_textarea textarea,
	.form-1 select.gfield_select {
		padding: 19px 24px;
	}
}

/* ==========================================================================
   Block: Form 2
   ========================================================================== */


.form-2.get-in-touch {
	position: relative;
	background: #002C3F;
	padding: 140px 0 40px;
}

.form-2 .pattern {
	position: absolute;
	right: 0;
	top: 0;
}

.form-2 .get-in-touch-wrap {
	max-width: 790px;
	position: relative;
	z-index: 1;
}

.form-2 .get-in-touch-wrap h6 {
	color: #FFA90E;
}

.form-2 .get-in-touch-wrap h2 {
	color: #fff;
	margin-bottom: 70px;
}

.form-2 .gform_wrapper.gravity-theme .gfield_error [aria-invalid="true"] {
	border: 1px solid #FF5252;
}

.form-2 .gform_wrapper.gravity-theme input:not([type="radio"]):not([type="checkbox"]):not([type="image"]):not([type="file"]):not([type="submit"]),
.form-2 .ginput_container.ginput_container_textarea textarea{
	padding: 25px 28px;
	font-size: 18px;
	line-height: 140%;
	letter-spacing: -0.03em;
	text-align: left;
	background-color: #002C3F;
	border: 1px solid rgb(255 255 255 / 50%);
	text-transform: none;
	border-radius: 8px;
	color: #fff;
}

.form-2 .gform_wrapper.gravity-theme input:not([type="radio"]):not([type="checkbox"]):not([type="image"]):not([type="file"]):not([type="submit"]):focus,
.form-2 .ginput_container.ginput_container_textarea textarea:focus {
	border: 1px solid #FFA90E;
}

.form-2 .gform_wrapper.gravity-theme .gform_validation_errors {
	display: none;
}

.form-2 .gform_wrapper.gravity-theme ::-webkit-input-placeholder {
	color: rgb(255 255 255 / 50%);
	opacity: 1;
}

.form-2 .gform_wrapper.gravity-theme ::-moz-placeholder {
	color: rgb(255 255 255 / 50%);
	opacity: 1;
}

.form-2 .gform_wrapper.gravity-theme :-ms-input-placeholder {
	color: rgb(255 255 255 / 50%);
	opacity: 1;
}

.form-2 .gform_wrapper.gravity-theme .gfield textarea.small {
	height: 120px;
}

.form-2 button.btn.btn-primary.subbtn {
	margin-left: auto;
	float: right;
}

.form-2 .ginput_container.ginput_container_consent {
	display: flex;
	align-items: center;
	gap: 0;
}

.form-2 .ginput_container.ginput_container_consent .gform-field-label--type-inline.gfield_consent_label {
	padding-left: 10px;
	font-size: 14px;
	font-weight: 400;
	line-height: 19.6px;
	letter-spacing: -0.03em;
}

.form-2 .gfield_no_follows_desc {
	font-family: "DM Sans", sans-serif;
	font-weight: 400;
	font-size: 11px;
	line-height: 140%;
	color: #D6D6D6;
}

.form-2 .gfield_no_follows_desc a {
	color: #D6D6D6;
	text-decoration: underline;
}

.form-2 .fkchecker {
	height: 14px;
	width: 14px;
	background: transparent;
	border-radius: 4px;
	border: 1px solid #fff;
}

.form-2 .fkchecker span {
	left: 5px;
	top: 2px;
	width: 4px;
	height: 7px;
	border: solid #fff;
	border-width: 0 1px 1px 0;
	transform: rotate(45deg);
	opacity: 0;
	position: absolute;
	border-radius: 0;
}

.form-2 .gfield--type-consent {
	width: 100%;
	display: block;
	color: #fff;
}

.form-2 .gfield.gfield--type-consent a {
	color: #fff;
	text-decoration: underline;
	font-weight: 400;
	line-height: 14px;
	letter-spacing: -0.03em;
	text-align: left;
}

.form-2 .gform_wrapper .gfield_validation_message,
.form-2 .gform_wrapper .validation_message {
	background: transparent;
	border: none;
	font-size: 10px;
	margin-top: 0;
	padding: 0;
	color: #FF5252;
}

.form-2 .gform_wrapper.gravity-theme .gfield_label {
	display: inline-block;
	background: #002C3F;
	position: absolute;
	top: -10px;
	z-index: 1;
	left: 20px;
	padding: 0 10px 0 15px;
	font-family: "Space Grotesk", sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 115%;
	letter-spacing: -0.06rem;
	text-transform: capitalize;
	color: #fff;
}

.form-2 .gform_wrapper.gravity-theme .gfield {
	position: relative;
}

.form-2 .gform_wrapper.gravity-theme .gfield_required.gfield_required_text::before {
	content: "*";
	display: inline-block;
	font-family: "Space Grotesk", sans-serif;
	font-weight: 400;
	font-size: 16px;
	position: absolute;
	left: 3px;
	color: #FFA90E;
}

.form-2 .gform_wrapper.gravity-theme .gfield_error .gfield_required.gfield_required_text::before {
	color: #FF5252;
}

.form-2 .gform_wrapper.gravity-theme .gfield_required .gfield_required_text {
	color: #FF5252;
	display: inline-block;
	padding-inline-start: 0.125em;
	font-family: "Space Grotesk", sans-serif;
	font-size: 0;
	font-style: normal;
}

.form-2 .gform_body button.secondary-button {
	background: transparent;
}

@media screen and (max-width: 992px) {
	.form-2 .ginput_container_consent {
		margin-bottom: 5px;
	}
}

@media screen and (max-width: 767px) {
	.form-2.get-in-touch {
		padding: 100px 0 0;
	}

	.form-2 .gform_wrapper.gravity-theme .gform_fields {
		grid-row-gap: 0;
	}

	.form-2 .gform_wrapper.gravity-theme .gfmc-column.gfield {
		padding-bottom: 25px;
		width: 100%;
	}

	.form-2 .gform_wrapper.gravity-theme input:not([type="radio"]):not([type="checkbox"]):not([type="image"]):not([type="file"]):not([type="submit"]),
	.form-2 .ginput_container.ginput_container_textarea textarea {
		padding: 19px 28px;
	}

	.form-2 .gfmc-container .gfmc-container .gfield.gfmc-column.gfmc-field > div.gfield_html.gfield--no-description {
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
	}

	.form-2 .gform_body button.secondary-button {
		background: transparent;
		width: auto;
	}

	.form-2 .gform-footer.gform_footer.top_label {
		display: none;
	}
}

/* ================================
   Form 3
================================ */

.form-3 {
    position: relative;
    background-color: var(--almost-black);
    padding-top: 120px;
    padding-bottom: 80px;
}

.form-3::before {
    content: url('https://picyb.wpenginepowered.com/wp-content/uploads/2024/08/footer-right.png');
    position: absolute;
    top: -8rem;
    right: 0;
}

.form-3 .contact-info-footer-wrap {
    display: flex;
    gap: 2rem;
    justify-content: space-between;
}

.form-3 .contact-info-footer,
.form-3 .form-footer {
    flex-basis: 46%;
}

.form-3 .contact-info-footer {
    display: flex;
    flex-direction: column;
    gap: 2rem;
}

.form-3 .contact-info-footer > * {
    margin: 0;
}

.form-3 h2,
.form-3 p {
    color: var(--White);
}

.form-3 .icon_content_cont {
    display: flex;
    align-items: center;
    gap: 25px;
    max-width: 515px;
}

.form-3 .icon_content_cont p,
.form-3 .icon_content_cont a {
    margin: 0;
    color: var(--White);
    text-decoration: none;
    font-size: 21px;
    font-size: 1.313rem;
    font-weight: 600;
    line-height: 1.4;
    letter-spacing: -0.84px;
}

.form-3 .form-footer {
    background-color: var(--Background);
    margin: 0;
    padding: 35px 60px 60px;
    border-radius: 48px;
}

.form-3 .form-footer label {
    color: var(--Teal);
    letter-spacing: 0.5px;
}

.form-3 .ginput_container_consent label {
    color: var(--almost-black);
    font-size: 0.75rem;
    line-height: 1.2;
    letter-spacing: -0.48px;
}

.form-3 .gform_footer.top_label {
    height: 0;
    padding: 0 !important;
    display: flex !important;
}

.form-3 .partners-cont {
    margin-top: 100px;
    width: 100%;
}

.form-3 .partners-footer {
    width: 100%;
}

.form-3 .partners-footer .swiper-wrapper {
    height: auto;
    align-items: center;
}

.form-3 .partners-footer .swiper-slide {
    width: auto !important;
    display: flex;
    align-items: center;
    justify-content: center;
}

.form-3 .partners-footer .partner-single {
    background-color: #f5f3ee14;
    padding: 0 3rem;
    border-radius: 2rem;
    width: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 135px;
}

.form-3 .partners-footer img {
    max-width: 100px;
    width: 100%;
    height: auto;
}

@media screen and (max-width: 1200px) {
    .form-3 .contact-info-footer-wrap {
        flex-direction: column;
    }

    .form-3 .form-footer {
        width: 100%;
    }
}

@media screen and (max-width: 768px) {
    .form-3::before {
        content: url('https://picyb.wpenginepowered.com/wp-content/themes/yellowball/img/footer-right-small.png');
        top: -3rem;
        right: 0;
    }

    .form-3 .contact-info-footer,
    .form-3 .form-footer {
        flex-basis: 100%;
        max-width: 90%;
        margin: 0 auto;
    }

    .form-3 .form-footer {
        padding: 24px;
        border-radius: 24px;
    }

    .form-3 .partners-footer {
        max-width: 95%;
        margin: 0 auto;
        padding-top: 2rem;
        gap: 10px;
    }

    .form-3 .partners-footer > div {
        padding: 20px 40px;
        border-radius: 14px;
    }
}